import { NgClass } from '@angular/common';
import { Component, Input } from '@angular/core';

@Component({
  selector: 'app-card',
  standalone: true,
  imports: [NgClass],
  templateUrl: './card.component.html',
  styleUrl: './card.component.css'
})
export class CardComponent  {
  @Input() value!: string; // card-olion value, eli ASCII-kuva
  @Input() status!: string; // card-olion status, hidden, visible tai removed

  constructor() { }


}
